Subject: Re: [PATCH 3/4] lock_ref_sha1_basic: simplify error code path

From: Jeff King <[email-masked]>
Date: Wed, 19 Nov 2014 17:36:43 -0500

On Wed, Nov 19, 2014 at 02:34:12PM -0800, Junio C Hamano wrote:

> > Subject: lock_ref_sha1_basic: do not die on locking errors
> 
> Will queue; thanks.

I just noticed that when I pasted it into the mail, I dropped the

  From: Ronnie Sahlberg <[email-masked]>

header. Can you please make sure to credit Ronnie as you apply?

Thanks.

-Peff